{
  "ranksAndPools": [{
    "mmr": 2993,
    "rank": 3,
    "bonusPool": 0
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Nova Sigma",
  "dateCrawled": "2025-07-19",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 343,
      "joinTimestamp": 1743490167,
      "mmr": 3384,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Siso",
        "realm": 1,
        "id": "1862035",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 337,
      "points": 1664
    },
    {
      "wins": 227,
      "joinTimestamp": 1743488941,
      "mmr": 3244,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "jackoo",
        "realm": 1,
        "id": "5968381",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 236,
      "points": 1660
    },
    {
      "wins": 311,
      "joinTimestamp": 1744383811,
      "mmr": 2993,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Sander",
        "realm": 1,
        "id": "8962711",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 316,
      "points": 1642
    },
    {
      "wins": 403,
      "joinTimestamp": 1744130296,
      "mmr": 2926,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Cosya",
        "realm": 2,
        "id": "2256973",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 402,
      "points": 1635
    },
    {
      "wins": 72,
      "joinTimestamp": 1744024316,
      "mmr": 3180,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Tagger",
        "realm": 1,
        "id": "2101702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 71,
      "points": 1635
    },
    {
      "wins": 143,
      "joinTimestamp": 1745432616,
      "mmr": 3090,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Sebasemen",
        "realm": 1,
        "id": "7867925",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 142,
      "points": 1630
    },
    {
      "wins": 181,
      "joinTimestamp": 1743617810,
      "mmr": 3368,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "sooreen",
        "realm": 2,
        "id": "2098067",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 173,
      "points": 1621
    },
    {
      "wins": 173,
      "joinTimestamp": 1748386808,
      "mmr": 3386,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "minato",
        "realm": 1,
        "id": "1614608",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 153,
      "points": 1616
    },
    {
      "wins": 306,
      "joinTimestamp": 1743493145,
      "mmr": 3327,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Crusher",
        "realm": 1,
        "id": "169440",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 306,
      "points": 1616
    },
    {
      "wins": 73,
      "joinTimestamp": 1743767363,
      "mmr": 3193,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Remilia",
        "realm": 1,
        "id": "10677786",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 89,
      "points": 1613
    },
    {
      "wins": 101,
      "joinTimestamp": 1751098101,
      "mmr": 3084,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Euphemizer",
        "realm": 1,
        "clanTag": "McMeme",
        "id": "7870519",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 77,
      "points": 1602
    },
    {
      "wins": 341,
      "joinTimestamp": 1743789263,
      "mmr": 3197,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "MVPTupacKING",
        "realm": 1,
        "id": "10179677",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 339,
      "points": 1597
    },
    {
      "wins": 98,
      "joinTimestamp": 1751826227,
      "mmr": 3236,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JDH",
        "realm": 1,
        "id": "10509986",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 67,
      "points": 1586
    },
    {
      "wins": 876,
      "joinTimestamp": 1743559348,
      "mmr": 3114,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "rrraral",
        "realm": 1,
        "id": "10956440",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 855,
      "points": 1584
    },
    {
      "wins": 133,
      "joinTimestamp": 1745175872,
      "mmr": 3081,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "NeonNights",
        "realm": 1,
        "id": "10607295",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 133,
      "points": 1566
    },
    {
      "wins": 64,
      "joinTimestamp": 1746556199,
      "mmr": 3083,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "AnoniM",
        "realm": 1,
        "id": "2950302",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 63,
      "points": 1553
    },
    {
      "wins": 316,
      "joinTimestamp": 1748111571,
      "mmr": 3182,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "IamAweirdo",
        "realm": 1,
        "clanTag": "VoJ",
        "id": "570768",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 294,
      "points": 1550
    },
    {
      "wins": 75,
      "joinTimestamp": 1746132444,
      "mmr": 3184,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "BlackAnubis",
        "realm": 1,
        "id": "3665237",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 78,
      "points": 1539
    },
    {
      "wins": 165,
      "joinTimestamp": 1744740017,
      "mmr": 3300,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Fuga",
        "realm": 1,
        "id": "8990333",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 160,
      "points": 1537
    },
    {
      "wins": 119,
      "joinTimestamp": 1743617445,
      "mmr": 3129,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Lightofday",
        "realm": 1,
        "id": "9370456",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 121,
      "points": 1471
    },
    {
      "wins": 146,
      "joinTimestamp": 1743591642,
      "mmr": 2893,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Matt",
        "realm": 1,
        "id": "9877474",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 150,
      "points": 1470
    },
    {
      "wins": 85,
      "joinTimestamp": 1745172147,
      "mmr": 3432,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Spark",
        "realm": 1,
        "id": "2210328",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 60,
      "points": 1436
    },
    {
      "wins": 52,
      "joinTimestamp": 1743492529,
      "mmr": 3226,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Danila",
        "realm": 1,
        "clanTag": "GENRLS",
        "id": "10937128",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 56,
      "points": 1372
    },
    {
      "wins": 52,
      "joinTimestamp": 1744020804,
      "mmr": 3341,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "MRZTV",
        "realm": 1,
        "id": "10022657",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 1260
    },
    {
      "wins": 55,
      "joinTimestamp": 1744939130,
      "mmr": 3064,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Lala",
        "realm": 1,
        "id": "10843899",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 1235
    },
    {
      "wins": 156,
      "joinTimestamp": 1743789572,
      "mmr": 3122,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Fuhr",
        "realm": 1,
        "clanTag": "KarenV",
        "id": "4438772",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 160,
      "points": 1217
    },
    {
      "wins": 44,
      "joinTimestamp": 1744976771,
      "mmr": 3219,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10716372",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 40,
      "points": 1141
    },
    {
      "wins": 129,
      "joinTimestamp": 1743485649,
      "mmr": 3081,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "WindowsXP",
        "realm": 1,
        "id": "9316967",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 133,
      "points": 1028
    },
    {
      "wins": 153,
      "joinTimestamp": 1745432698,
      "mmr": 3158,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Zzz",
        "realm": 1,
        "id": "8279484",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 143,
      "points": 1021
    },
    {
      "wins": 41,
      "joinTimestamp": 1747057971,
      "mmr": 3177,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "MinPax",
        "realm": 1,
        "id": "9855279",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 996
    },
    {
      "wins": 58,
      "joinTimestamp": 1746298824,
      "mmr": 2886,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Rzeźnik",
        "realm": 1,
        "clanTag": "eSKle",
        "id": "3189667",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 58,
      "points": 986
    },
    {
      "wins": 46,
      "joinTimestamp": 1743589024,
      "mmr": 3369,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Eclipse",
        "realm": 1,
        "id": "8717653",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 40,
      "points": 965
    },
    {
      "wins": 46,
      "joinTimestamp": 1743489422,
      "mmr": 3373,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "FuryBarber",
        "realm": 2,
        "id": "3022",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 49,
      "points": 945
    },
    {
      "wins": 36,
      "joinTimestamp": 1747986741,
      "mmr": 3076,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "daylight",
        "realm": 1,
        "id": "411343",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 33,
      "points": 923
    },
    {
      "wins": 128,
      "joinTimestamp": 1743491977,
      "mmr": 3295,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "GuitarMan",
        "realm": 1,
        "id": "2060892",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 127,
      "points": 912
    },
    {
      "wins": 106,
      "joinTimestamp": 1743488947,
      "mmr": 3182,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Bismarck",
        "realm": 1,
        "id": "371523",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 113,
      "points": 910
    },
    {
      "wins": 35,
      "joinTimestamp": 1743490636,
      "mmr": 3340,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Azgar",
        "realm": 2,
        "id": "14119",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 34,
      "points": 909
    },
    {
      "wins": 37,
      "joinTimestamp": 1744652173,
      "mmr": 2265,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Rostik",
        "realm": 1,
        "id": "9777006",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 685
    },
    {
      "wins": 30,
      "joinTimestamp": 1743489573,
      "mmr": 3347,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Adrian",
        "realm": 1,
        "clanTag": "DEAÖTH",
        "id": "2596495",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 599
    },
    {
      "wins": 22,
      "joinTimestamp": 1744745776,
      "mmr": 3378,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "LeVaS",
        "realm": 1,
        "id": "8670109",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 582
    },
    {
      "wins": 20,
      "joinTimestamp": 1744187021,
      "mmr": 3197,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "STALKER",
        "realm": 2,
        "id": "2139147",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 502
    },
    {
      "wins": 15,
      "joinTimestamp": 1744966093,
      "mmr": 3169,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "xTikka",
        "realm": 1,
        "id": "1722413",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 460
    },
    {
      "wins": 22,
      "joinTimestamp": 1743488693,
      "mmr": 3311,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Evospin",
        "realm": 1,
        "id": "1784771",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 447
    },
    {
      "wins": 116,
      "joinTimestamp": 1744560564,
      "mmr": 3214,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "МихаилВ",
        "realm": 1,
        "id": "10503876",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 117,
      "points": 445
    },
    {
      "wins": 21,
      "joinTimestamp": 1743676801,
      "mmr": 2505,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "PakledPrime",
        "realm": 1,
        "id": "10660292",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 424
    },
    {
      "wins": 54,
      "joinTimestamp": 1743932999,
      "mmr": 3284,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Moon",
        "realm": 1,
        "clanTag": "Кimchi",
        "id": "5702101",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 53,
      "points": 411
    },
    {
      "wins": 14,
      "joinTimestamp": 1743504510,
      "mmr": 3257,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Preciptation",
        "realm": 1,
        "clanTag": "MakeU",
        "id": "2300583",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 24,
      "points": 402
    },
    {
      "wins": 16,
      "joinTimestamp": 1746541739,
      "mmr": 3284,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "8818308",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 394
    },
    {
      "wins": 14,
      "joinTimestamp": 1744033104,
      "mmr": 3367,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "PinHead",
        "realm": 2,
        "id": "338382",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 346
    },
    {
      "wins": 12,
      "joinTimestamp": 1744740270,
      "mmr": 3137,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Maekki",
        "realm": 1,
        "id": "1587855",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 338
    },
    {
      "wins": 51,
      "joinTimestamp": 1743494996,
      "mmr": 3428,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "alexander",
        "realm": 1,
        "id": "1371756",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 47,
      "points": 329
    },
    {
      "wins": 13,
      "joinTimestamp": 1744022385,
      "mmr": 3254,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Death",
        "realm": 1,
        "id": "10282226",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 308
    },
    {
      "wins": 10,
      "joinTimestamp": 1744651388,
      "mmr": 2312,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RobE",
        "realm": 1,
        "id": "1484634",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 283
    },
    {
      "wins": 13,
      "joinTimestamp": 1751829158,
      "mmr": 3051,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Geierchen",
        "realm": 1,
        "clanTag": "DZTK",
        "id": "7266535",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 278
    },
    {
      "wins": 15,
      "joinTimestamp": 1743490695,
      "mmr": 3182,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "ionas",
        "realm": 1,
        "id": "9448157",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 277
    },
    {
      "wins": 28,
      "joinTimestamp": 1743486086,
      "mmr": 3251,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "TheWhale",
        "realm": 1,
        "id": "11006082",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 37,
      "points": 238
    },
    {
      "wins": 8,
      "joinTimestamp": 1750155557,
      "mmr": 3176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WillyWonka",
        "realm": 1,
        "clanTag": "BIGSeX",
        "id": "1968513",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 231
    },
    {
      "wins": 8,
      "joinTimestamp": 1749308392,
      "mmr": 3400,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "Elimisu",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "311841",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 224
    },
    {
      "wins": 9,
      "joinTimestamp": 1744930057,
      "mmr": 3343,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Nickson",
        "realm": 1,
        "clanTag": "EAU",
        "id": "2747272",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 218
    },
    {
      "wins": 9,
      "joinTimestamp": 1743767942,
      "mmr": 3436,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Balrog",
        "realm": 1,
        "clanTag": "lePMU",
        "id": "6850672",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 214
    },
    {
      "wins": 19,
      "joinTimestamp": 1743589171,
      "mmr": 3367,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tavis",
        "realm": 1,
        "id": "9112585",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 201
    },
    {
      "wins": 8,
      "joinTimestamp": 1749046011,
      "mmr": 3229,
      "previousRank": 99,
      "teamMembers": [{
        "displayName": "Degel",
        "realm": 1,
        "id": "4808877",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 196
    },
    {
      "wins": 7,
      "joinTimestamp": 1745336199,
      "mmr": 3356,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Nen",
        "realm": 1,
        "id": "1984273",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 192
    },
    {
      "wins": 5,
      "joinTimestamp": 1744741988,
      "mmr": 3247,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PIKasso",
        "realm": 2,
        "id": "153637",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 190
    },
    {
      "wins": 7,
      "joinTimestamp": 1751389020,
      "mmr": 3181,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "NAVIFlex",
        "realm": 1,
        "id": "9367047",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 182
    },
    {
      "wins": 6,
      "joinTimestamp": 1744835976,
      "mmr": 3272,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "Bab",
        "realm": 1,
        "clanTag": "10110",
        "id": "1680437",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 170
    },
    {
      "wins": 7,
      "joinTimestamp": 1744390482,
      "mmr": 3295,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "anonims",
        "realm": 2,
        "id": "2445759",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 170
    },
    {
      "wins": 7,
      "joinTimestamp": 1745449815,
      "mmr": 3224,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "SewerBadger",
        "realm": 1,
        "id": "10110157",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 170
    },
    {
      "wins": 5,
      "joinTimestamp": 1743771403,
      "mmr": 3413,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Alraerir",
        "realm": 1,
        "clanTag": "Zins",
        "id": "3422819",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1749047562,
      "mmr": 3270,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "XRP",
        "realm": 1,
        "id": "7536674",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1748624572,
      "mmr": 2259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wardel",
        "realm": 1,
        "id": "10928854",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1744305426,
      "mmr": 3191,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "Nagel",
        "realm": 1,
        "id": "2887238",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 144
    },
    {
      "wins": 16,
      "joinTimestamp": 1743490577,
      "mmr": 3394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DatOwly",
        "realm": 1,
        "id": "3658600",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 125
    },
    {
      "wins": 4,
      "joinTimestamp": 1744054969,
      "mmr": 3436,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "OneBlueRhino",
        "realm": 1,
        "id": "418436",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 122
    },
    {
      "wins": 5,
      "joinTimestamp": 1743706553,
      "mmr": 3357,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "jinro",
        "realm": 1,
        "id": "10014825",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 114
    },
    {
      "wins": 11,
      "joinTimestamp": 1743552667,
      "mmr": 3584,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ESAS",
        "realm": 1,
        "id": "7529798",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 102
    },
    {
      "wins": 4,
      "joinTimestamp": 1743487413,
      "mmr": 3231,
      "previousRank": 80,
      "teamMembers": [{
        "displayName": "tttttttttttt",
        "realm": 2,
        "id": "2201247",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 95
    },
    {
      "wins": 3,
      "joinTimestamp": 1747736040,
      "mmr": 3345,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ProfKahre",
        "realm": 1,
        "id": "9131338",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1745435777,
      "mmr": 3356,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "MrCappuchino",
        "realm": 2,
        "id": "1786484",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1743619328,
      "mmr": 3538,
      "previousRank": 80,
      "teamMembers": [{
        "displayName": "Bernard",
        "realm": 1,
        "id": "396631",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1751439766,
      "mmr": 3265,
      "previousRank": 100,
      "teamMembers": [{
        "displayName": "Zim",
        "realm": 1,
        "id": "2418861",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 86
    },
    {
      "wins": 10,
      "joinTimestamp": 1743493805,
      "mmr": 3232,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "darkapple",
        "realm": 1,
        "id": "10541218",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 67
    },
    {
      "wins": 5,
      "joinTimestamp": 1745901024,
      "mmr": 3173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dybbdibb",
        "realm": 1,
        "id": "1370051",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 62
    },
    {
      "wins": 3,
      "joinTimestamp": 1743589722,
      "mmr": 3207,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VvVmAsTeR",
        "realm": 1,
        "id": "757243",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1743489925,
      "mmr": 3337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IronStarFox",
        "realm": 1,
        "id": "2173256",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 48
    },
    {
      "wins": 5,
      "joinTimestamp": 1744383782,
      "mmr": 3987,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Janek",
        "realm": 1,
        "clanTag": "WNTR",
        "id": "3520306",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745434546,
      "mmr": 3332,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "axljaxl",
        "realm": 1,
        "id": "2154770",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746132829,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "qualle",
        "realm": 1,
        "id": "175906",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 4,
      "joinTimestamp": 1746293993,
      "mmr": 2998,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Geralt",
        "realm": 1,
        "id": "9816395",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743488733,
      "mmr": 3602,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skippers",
        "realm": 1,
        "clanTag": "ӈvӈ",
        "id": "10755728",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743496121,
      "mmr": 3554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Prepara",
        "realm": 2,
        "id": "2103313",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744929871,
      "mmr": 3398,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ТОДЗИ",
        "realm": 1,
        "id": "10126678",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743677174,
      "mmr": 3570,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Babu",
        "realm": 1,
        "clanTag": "lThEl",
        "id": "2176305",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745070545,
      "mmr": 3242,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dimon",
        "realm": 1,
        "id": "9680639",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743489638,
      "mmr": 3559,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "1136719",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743487708,
      "mmr": 3481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PaPa",
        "realm": 1,
        "id": "2199545",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743529736,
      "mmr": 3463,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9951008",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748109223,
      "mmr": 3396,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myonpasu",
        "realm": 1,
        "id": "3130697",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751361167,
      "mmr": 3220,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ThaWimp",
        "realm": 1,
        "id": "533831",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752100584,
      "mmr": 3290,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "firendted",
        "realm": 1,
        "clanTag": "BRSKR",
        "id": "5990412",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "264472"
  },
  "dateTimeCrawled": "2025-07-19T01:27:07.239",
  "region": "eu",
  "ladderId": 264472,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Diamond",
    "rank": 3,
    "ladderId": "264472"
  }]
}